## grim 1.1+ds

=== meson_options.txt ===
option(
	'jpeg',
	type: 'combo',
	choices: ['auto', 'enabled', 'disabled'],
	value: 'auto',
	description: 'Enable JPEG support',
)
