=== debian/changelog ===
grim (1.1+ds-1) unstable; urgency=medium

  * New upstream release
  * Replace debhelper with debhelper-compat
  * Bump standards version
  * Remove upstreamed patch
  * Cleanup the package's git repository

 -- Birger Schacht <birger@rantanplan.org>  Sun, 10 Feb 2019 12:43:22 +0100

grim (1.0+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #915202)

 -- Birger Schacht <birger@rantanplan.org>  Tue, 04 Dec 2018 20:43:04 +0100
