=== debian/control ===
Source: grim
Section: x11
Priority: optional
Maintainer: Birger Schacht <birger@rantanplan.org>
Build-Depends: debhelper-compat (= 12),
               libcairo2-dev,
               libwayland-dev,
               meson,
               scdoc,
               wayland-protocols,
Standards-Version: 4.3.0
Homepage: https://wayland.emersion.fr/grim/
Rules-Requires-Root: no

Package: grim
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: command-line utility to make screenshots of Wayland desktops
 grim is a command-line utility to take screenshots of Wayland desktops. For now
 it requires support for the screencopy protocol to work. Support for the
 xdg-output protocol is optional, but improves fractional scaling support.
 grim will write a PNG to a file or to stdout.
