=== debian/watch ===
version=4
opts=repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/grim-$1\.tar\.gz/ \
https://github.com/emersion/grim/tags .*/v?(\d\S+)\.tar\.gz
