## grim 1.2.0+ds

=== debian/changelog ===
grim (1.2.0+ds-1) unstable; urgency=medium

  * New upstream release
  * d/control:
   + Add Vcs-* fields
   + Bump standards version to 4.4.0
  * d/gitlab-ci.yml: Drop custom config, rely on "Salsa CI Team"

 -- Birger Schacht <birger@rantanplan.org>  Sun, 21 Jul 2019 22:07:07 +0200
