=== debian/control ===
--- 
+++ 
@@ -8,9 +8,11 @@
                meson,
                scdoc,
                wayland-protocols,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://wayland.emersion.fr/grim/
 Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/bisco-guest/grim.git
+Vcs-Browser: https://salsa.debian.org/bisco-guest/grim
 
 Package: grim
 Architecture: any
