## grim 1.3.0%2Bds

=== debian/changelog ===
grim (1.3.0+ds-1) unstable; urgency=medium

  * New upstream release
  * Add a d/gbp.conf
  * Bump standards version to 4.4.1 (no changes required)
  * Update Vcs-* and Maintainer fields and add Uploader
  * Add d/upstream/signing-key.asc and add pgpgsigurlmange to d/watch

 -- Birger Schacht <birger@rantanplan.org>  Tue, 21 Jan 2020 19:05:40 +0100
