## grim 1.3.0+ds

=== meson_options.txt ===
option('jpeg', type: 'feature', value: 'auto', description: 'Enable JPEG support')
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
