=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: grim
 Section: x11
 Priority: optional
-Maintainer: Birger Schacht <birger@rantanplan.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Uploaders: Birger Schacht <birger@rantanplan.org>
 Build-Depends: debhelper-compat (= 12),
                libcairo2-dev,
                libwayland-dev,
                meson,
                scdoc,
                wayland-protocols,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://wayland.emersion.fr/grim/
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/bisco-guest/grim.git
-Vcs-Browser: https://salsa.debian.org/bisco-guest/grim
+Vcs-Git: https://salsa.debian.org/swaywm-team/grim.git
+Vcs-Browser: https://salsa.debian.org/swaywm-team/grim
 
 Package: grim
 Architecture: any
