## grim 1.3.1+ds

=== meson_options.txt ===
option('jpeg', type: 'feature', value: 'auto', description: 'Enable JPEG support')
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
option('fish-completions', type: 'boolean', value: false, description: 'Install fish completions')
