=== debian/changelog ===
grim (1.3.1+ds-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.5.0 (no changes required)
  * Update uploader address
  * Bump debhelper compat version to 13
  * Add Bug-Tracking to upstream/metadata

 -- Birger Schacht <birger@debian.org>  Wed, 22 Jul 2020 12:04:47 +0200
