## grim 1.4.0+ds

=== debian/changelog ===
grim (1.4.0+ds-1) unstable; urgency=medium

  * New upstream release
  * Update build dependencies to reflect switch to pixman
  * Drop filenamemangle option from d/watch
  * Update year range in d/copyright stanza for debian/*

 -- Birger Schacht <birger@debian.org>  Thu, 17 Feb 2022 13:00:53 +0100

grim (1.3.2+ds-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.6.0.1 (no changes required)

 -- Birger Schacht <birger@debian.org>  Sat, 06 Nov 2021 09:39:01 +0100
