=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libcairo2-dev,
+               libpng-dev,
+               libpixman-1-dev,
                libwayland-dev,
                meson,
+               pkg-config,
                scdoc,
-               wayland-protocols,
-Standards-Version: 4.5.0
+               wayland-protocols (>= 1.14),
+Standards-Version: 4.6.0.1
 Homepage: https://wayland.emersion.fr/grim/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/grim.git
