=== debian/watch ===
version=4
opts=repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
pgpsigurlmangle=s/archive\/v?(\d\S+)\.tar\.gz/releases\/download\/v$1\/grim-$1\.tar\.gz\.sig/,\
https://github.com/emersion/grim/tags .*/v?(\d\S+)\.tar\.gz
